Tag: xxs attack

Here you will find all the articles with the tag: xxs attack.

WordPress patches four serious threats ahead of version 5.9

WordPress patches four serious threats ahead of version 5.9

WordPress introduces an emergency patch for four critical vulnerabilities. WordPress 5.8.3 is available immediately. WP_Meta_Query and WP_Query, two of the content management system's classes, were found to be vulnerable to SQL injection attacks. Furthermore, XXS attacks were enabled by post slu... Read more

date1 year ago